Nueva baseband 4.12.01 en iPhone 4, 2.0.10 para el iPhone 4S y 5.16.05 para iPhone 3GS • iPhoneate - iNeate
TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

Nueva baseband 4.12.01 en iPhone 4, 2.0.10 para el iPhone 4S y 5.16.05 para iPhone 3GS

por SK/ 9 de marzo del 2012 1:18 AM EST

Como todos sabemos cada vez que Apple lanza una nueva versión especialmente en los iPhone. El nuevo iOS 5.1 trae nuevas basebands 4.12.01 para el iPhone 4, 2.0.10 para el iPhone 4S y 5.16.05 para iPhone 3GS, lo que significa que no hay solución para poder liberar el 4.12.01 en iPhone 4 GSM. Sin embargo los usuarios con iPhone 4S con Baseband 1.0.11, 1.0.13 y 1.0.13 con las tarjeta Gevey SIM, TP SIM y R-SIM, podrán ser liberados.

 

 

 

También les recordamos que el iPhone 4S y el iPad 2 usuarios con Jailbreak Untethered debe permanecer lejos de iOS 5.1 porque no va a ser capaz de hacer Downgrade de iOS  5.1 a 5.0.1 o 5.0 aunque tengan los SHSH guardados.

 

En las nuevas Baseband 4.12.01, 2.0.10 y 5.16.05 ahí que tener en cuenta lo siguiente:

  • Para aquellos que tienen dispositivos desbloqueados: una vez que se actualice a iOS 5.1 con el nuevo baseband baseband  4.12.01 no ahí posibilidad de bajar dicha Baseband.
  • Si actualmente está bloqueado en Baseband iOS 5  no actualizar su dispositivo. Creemos que usted tiene una mejor oportunidad en desbloquear el Baseband 4.11.08 pronto. Sin embargo, hay pocas posibilidades de que la nueva Baseband. 4.12.01 sea liberable pronto.
  • Los usuarios con dispositivos iPhone 4S en Baseband 1.0.11, 1.0.13, 1.0.13 y con Gevey SIM Ultra S , TP SIM  o R-SIM se les aconseja no actualizar su iOS 5.1 ya que tendrán el Baseband 2.0.10.
  • Si restauran su iPhone 4S tienen que tener en cuenta que le subirá el Baseband.
  • Igual para los iPhone 3GS si actualizan les subirá el baseband.
  • El actual Ultrasn0w sólo puede desbloquear Baseband que se admiten actualmente, no hay Baseband nueva que se añade en la actualización de compatibilidad de iOS 5.1. Solo esperar unos días a ver si ponen algunas de ellas compatible.